uuid: b23abcb6-c985-4e41-9636-999544c8e2af
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_student3_image
    - node.type.campaign_page
  module:
    - image
id: node.campaign_page.field_student3_image
field_name: field_student3_image
entity_type: node
bundle: campaign_page
label: 'Student3 Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
